@charset "UTF-8";

/* membership */
.main#membership .content .content_wrap .content_box .membership_list {
    display: flex;
    align-items: center;
    gap: 28px;
}

.main#membership .content .content_wrap .content_box .membership_list li {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 44px;
    border-radius: 6px;
    font-size: 15px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #ffffff;
}

.main#membership .content .content_wrap .content_box .membership_list li:nth-of-type(1) {
    background-color: #5087FD;
}

.main#membership .content .content_wrap .content_box .membership_list li:nth-of-type(2) {
    background-color: #0951EA;
}

.main#membership .content .content_wrap .content_box .membership_list li:nth-of-type(3) {
    background-color: #0C3794;
}

.main#membership .content .content_wrap .content_box .membership_list li:nth-of-type(4) {
    background-color: #001B54;
}

.main#membership .content .content_wrap .content_box .membership_list li:not(:last-of-type)::after {
    content: '';
    position: absolute;
    display: block;
    width: 12px;
    height: 6px;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(/images/membership_list_arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main#membership .content .content_wrap .content_box .comment {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main#membership .content .content_wrap .content_box .membership_info_list {
    display: flex;
    align-items: center;
    gap: 32px;
}

.main#membership .content .content_wrap .content_box .membership_info_list li a {
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 15px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main#membership .content .content_wrap .content_box .membership_info_list li a::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main#membership .content .content_wrap .content_box .membership_info_list li a.tel::before {
    background-image: url(/images/membership_tel.png);
}

.main#membership .content .content_wrap .content_box .membership_info_list li a.mail::before {
    background-image: url(/images/membership_mail.png);
}

@media (max-width:799px) {
    .main#membership .content .content_wrap .content_box .membership_list {
        flex-direction: column;
        align-items: unset;
        gap: 24px;
    }

    .main#membership .content .content_wrap .content_box .membership_list li {
        width: 240px;
    }

    .main#membership .content .content_wrap .content_box .membership_list li:not(:last-of-type)::after {
        width: 12px;
        height: 6px;
        right: unset;
        top: unset;
        bottom: -14px;
        left: 50%;
        transform: translateX(-50%) rotate(90deg);
    }
}
